const state = {
  curLawItem: ''
}
const mutations = {
  SET_LAW_ITEM: (state, item) => {
    state.curLawItem = item
  }
}
const actions = {
  setLawItem({ commit }, item) {
    commit('SET_LAW_ITEM', item)
  }
}
export default {
  namespaced: false,
  state,
  mutations,
  actions
}
